@page {
    margin: 0cm 0cm;
    font-family: Arial;
}
body {
    margin: 3cm 2cm 2cm;
}
.callTitle{
    top: 0cm;
    left: 0cm;
    right: 0cm;
    text-align: center;
    font-size: large;

}
.callSubtitle{
    top: 0cm;
    left: 0cm;
    right: 0cm;
    text-align: center;
    font-size: medium;
}

.callDescription{
    font-size: small;
    text-align: justify;
    text-justify: inter-word;
}

.pageBreak {
    page-break-after: always;
}
